## python-magic-ahupp 0.4.13

=== debian/changelog ===
python-magic-ahupp (0.4.13-0kali5) kali-dev; urgency=medium

  * Add a patch to fix a Python SyntaxWarning
  * Refresh patch to comply with gpb pq

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 05 Sep 2025 09:49:20 +0700

python-magic-ahupp (0.4.13-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Bump libmagic dependency for time64 package rename.
  * Add lintian overrides

 -- Steev Klimaszewski <steev@kali.org>  Mon, 13 May 2024 23:58:06 -0500

python-magic-ahupp (0.4.13-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Apr 2020 16:44:51 +0200

python-magic-ahupp (0.4.13-0kali2) kali-dev; urgency=medium

  * Change binary name

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2017 11:53:31 +0200

python-magic-ahupp (0.4.13-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Oct 2017 14:32:06 +0200
