=== debian/control ===
Source: python-magic-ahupp
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, libmagic1t64
Standards-Version: 4.6.2
Homepage: https://github.com/ahupp/python-magic
Vcs-Git: https://gitlab.com/kalilinux/packages/python-magic-ahupp.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-magic-ahupp
Testsuite: autopkgtest-pkg-python

Package: python3-magic-ahupp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, libmagic1t64
Description: interface to the libmagic file type identification library (Python 3)
 This package contains a Python interface to the libmagic file type
 identification library.  libmagic identifies file types by checking
 their headers according to a predefined list of file types. This
 functionality is exposed to the command line by the Unix command
 `file`
 .
 This package installs the library for Python 3.
