=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/python-magic/python-magic-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
